.silesia-panel--wrapper .contact-form{
    padding-bottom: 35px;
}
.silesia-panel--wrapper .action-btn.login{
    margin-top: 15px;
}
.silesia-panel--wrapper{
    display: block;
    width:100%;
    float:left;
}
.silesia-panel-loader{
    position: absolute;
    left:0;
    top:0;
    margin: auto;
    width:100%;
    height:100%;
    background-color:rgba(255,255,255, 0.8);
    z-index: 500;
}
.silesia-panel-loader::after {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    z-index: 1;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    border: 4px solid #f44336;
    border-radius: 50%;
    border-top: 4px solid #e1e7ed;
    content: '';
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.silesia--register-steps{
    position: relative;
    z-index:2;
    display: block;
    width:100%;
    float: left;
    -webkit-animation: next-step 0.5s ease;
    animation: next-step 0.5s ease;
}
@keyframes next-step {
    0%{
        left:120%;
    }
    100%{
        left:0;
    }
}
.silesia-link{
    color:#3e416f;
    display: inline-block;
}
.silesia-link.distance{
    margin-right: 10px;
}
.silesia-link.inline--btn{
    margin:30px 0 0 10px;
}
.silesia--dashboard-navigation{
    display: block;
    padding:0;
    margin: 0 0 50px 0;
    border-bottom: 1px solid #e3e2e2;
    width:100%;
    float: left;
}
.silesia--dashboard-navigation li{
    display: inline-block;
    float: left;
}
.silesia--dashboard-navigation a{
    display: block;
    padding: 15px 25px;
    border:1px solid transparent;
    border-bottom:none;
    position: relative;
    z-index:1;
    font-size: 15px;
    color: #444;
    text-decoration: none;
    font-weight: 300;
    margin-bottom:-1px;
}
.silesia--dashboard-navigation a.active{
    border-color: #e3e2e2;
    background-color: #fff;
}
.input--error{
    border-color: #f44336!important;
    background-color: rgba(2454, 67, 54, 0.2)!important;
}
.silesia-panel--table{
    width:100%;
    border-collapse: collapse;
}
.silesia-panel--table th{
    text-align: center;
    color:#444;
    font-size: 14px;
    padding: 8px;
    background-color: #F0F0F0;
}
.silesia-panel--table td{
    text-align: center;
    font-size: 13px;
    padding: 8px;
    border-bottom:1px solid #e3e2e2;
    color:#333;
    font-weight: 300;
}
.silesia-panel--table tr:last-of-type td{
    border-bottom:none;
}
.silesia--register-steps .contact-form .contact-form-header h2{
    font-size: 30px;
}
.form .form-el-wrapper .form-el-item .gender label{
    white-space: normal;
}
.silesia-triad-module--title{
    font-size: 16px;
    color: #a1a1a1;
    font-weight: 500;
    margin: 10px 0 30px;
}
.silesia-triad-module--title div{
    font-size: 21px;
    font-weight: 300;
    color: #222222;
}
.silesia-triad-module--progress-bar{
    display: block;
    width: 100%;
    height: 85px;
    border-radius: 45px;
    overflow: hidden;
    position: relative;
    margin: 28px 0 18px;
    background-color: #ece5e5;
}
.silesia-triad-module--progress-bar .scale{
    display: block;
    position: absolute;
    left:0;
    top:0;
    border-radius: 45px;
    height: 100%;
}
.silesia-triad-module--progress-bar .user-scale{
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    z-index: 3;
    opacity: 0.4;
    border-radius: 45px;
}
.silesia-triad-module--progress-bar.active .user-scale{
    opacity: 1;
}
.silesia-triad-module--progress-bar .user-scale .user-scale-progress{
    position: absolute;
    left: 0;
    top:0;
    height: 100%;
    z-index: 3;
    border-radius: 45px;
}
.silesia-triad-module--progress-bar .user-scale.scale-gold{
    width: 100%;
}
.silesia-triad-module--progress-bar .user-scale.scale-gold .user-scale-progress{
    background-color:#fdb523;
}
.silesia-triad-module--progress-bar .user-scale.scale-silver{
    width: 66.6%;
}
.silesia-triad-module--progress-bar .user-scale.scale-silver .user-scale-progress{
    background-color:#878a91;
}
.silesia-triad-module--progress-bar .user-scale.scale-brown{
    width: 33.3%;
}
.silesia-triad-module--progress-bar .user-scale.scale-brown .user-scale-progress{
    background-color:#b84a31;
}
.silesia-triad-module--progress-bar .scale.scale-brown{
    width: 33.3%;
    z-index: 2;
    background-color: #adaaaa;
}
.silesia-triad-module--progress-bar .scale.scale-silver{
    width: 66.6%;
    z-index: 1;
    background-color: #dad3d3;
}
.silesia-triad-module--progress-bar-legend{
    width: 100%;
    text-align: center;
}
.silesia-triad-module--progress-bar-legend .medal{
    width: 33.3%;
    opacity: 0.4;
    display: inline-block;
    float: left;
}
.silesia-triad-module--progress-bar-legend .medal div{
    color: #444040;
    font-size: 16px;
    font-weight: 600;
    margin-bottom:10px;
}
.silesia-triad-module--progress-bar-legend .medal.active{
    opacity: 1;
}
.silesia-triad-module--information{
    display: flex;
    font-size: 14px;
    padding:20px 15px 0 15px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}
.silesia-triad-module--information-title{
    color: #222222;
    font-weight: 600;
    line-height: 24px;
}
.silesia-triad-module--information .action-btn{
    margin-top: 15px;
}
.silesia-triad-module--information-racing{
    color: #222222;
    font-weight: 800;
    font-size: 27px;
}
.silesia-triad-module--information-info{
    font-size: 12px;
    color: #a1a1a1;
    font-weight: 500;
}
@media (max-width: 766px) {
    .silesia--dashboard-navigation{
        border-bottom: none;
    }
    .silesia--dashboard-navigation li{
        width: 100%;
        text-align: center;
    }
    .silesia--dashboard-navigation a{
        display: block;
        border:none;
    }
    .silesia--dashboard-navigation a.active{
        display: block;
        border-color:transparent;
    }
    .silesia--dashboard-navigation a.active{
        border:none!important;
        font-weight: 700;
    }
}
